.alert-finance {
	color: red;
	font-weight: bold;
}

.ui-datatable>.ui-datatable-tablewrapper>table>tbody>tr>td.numeric {
	text-align: right !important;
}

.ui-datatable-tablewrapper {
	display: block;
}

.opening-ending-balance {
	float: right;
	padding-right: 1.8751em;
	font-weight: bold;
}

.no-header-footer .ui-datatable-header, .no-header-footer .ui-datatable-footer
	{
	display: none
}

.landing-background-container {
	background-size: 100%;
	background-image:
		url("/currentaccount/resources/images/Image-background.jpg");
}

@media ( max-width : 1366px) .landing-background-container {
	background-size
	:
	 
	auto
	;
	
    
	background-image
	:
	 
	url
	("/currentaccount/resources/images/Image-background
	.jpg
	");
	

}

@media ( max-width : 780px) .landing-background-container {
	background-size
	:
	 
	auto
	;
	
    
	background-image
	:
	 
	url
	("/currentaccount/resources/images/Image-background
	.jpg
	");
	

}

@media ( max-width : 400px) .landing-background-container {
	background-size
	:
	 
	auto
	;
	
    
	background-image
	:
	 
	url
	("/currentaccount/resources/images/Image-background
	.jpg
	");
	

}

.landing-content { //
	align-items: start;
}

.landing-background-container {
	background-position: right top;
	background-image:
		url('/currentaccount/resources/images/Background-mobile.jpg');
	background-size: cover !important;
}

@media ( orientation : landscape) and (min-width: 700px) {
	.landing-background-container {
		background-image:
			url('/currentaccount/resources/images/Image-background.jpg');
		background-size: cover !important;
	}
}

@media ( orientation : landscape) and (min-width: 800px) {
	.landing-background-container {
		background-size: cover !important;
	}
}

@media ( orientation : landscape) and (min-width: 900px) {
	.landing-background-container {
		background-size: cover !important;
	}
}

@media ( orientation : landscape) and (min-width: 1024px) {
	.landing-background-container {
		background-image:
			url("/currentaccount/resources/images/Image-background.jpg");
		background-size: cover !important;
	}
}

@media ( orientation : landscape) and (min-width: 1160px) {
	.landing-background-container {
		background-size: cover !important;
	}
}

@media ( orientation : landscape) and (min-width: 1300px) {
	.landing-background-container {
		background-size: cover !important;
	}
}

@media ( orientation : landscape) and (min-width: 1700px) {
	.landing-background-container {
		background-image:
			url("/currentaccount/resources/images/Image-background.jpg");
		background-size: cover !important;
	}
}

@media ( orientation : landscape) and (min-width: 1800px) {
	.landing-background-container>.landing-background>img {
		background-size: cover !important;
	}
}

@media ( orientation : landscape) and (min-width: 1900px) {
	.landing-background-container>.landing-background>img {
		background-size: cover !important;
	}
}

ol.n {
	list-style-type: none;
}